Subject: Re: impossible 7482's

From: Charles <[email-masked]>
Date: Mon Jul 14 18:11:00 2003

On Sun, 13 Jul 2003 21:42:14 -0500, you wrote:

>> that going. Oh, and a 7482 adder, which was impossible to find [1]...
>>
>> [1] I do mean _impossible_. I ended up using part of a 7483 that I stuck
>> to the flip-chip PCB dead-bug style and wired to the holes where the
>> 7482 should have been. Runs fine...
>
>You know what happens when someone says impossible...

http://www.mouser.com/index.cfm?handler=displayproduct&&lstdispproductid=258774

As of today, they have 426 in stock for $2.70 each... it wasn't
impossible 6 mo. ago either when I needed one on an M220 card. Am
I overlooking something?

-Charles